2014年11月22日

摘要: 起因:准备使用redis作为celery的broker,使用homebrew安装,错误输出如下:/usr/local/bin/brew: /usr/local/Library/brew.rb: /System/Library/Frameworks/Ruby.framework/Versions/1.... 阅读全文
posted @ 2014-11-22 16:35 ddper 阅读(861) 评论(1) 推荐(0) 编辑

导航